=== debian/changelog ===
buliscores (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- David Solbach <d@vidsolbach.de>  Sun, 17 Oct 2010 21:09:00 +0200
