=== debian/control ===
Source: buliscores
Section: user/desktop
Priority: extra
Maintainer: David Solbach <d@vidsolbach.de>
Build-Depends: debhelper (>= 7), libqt4-dev, libqt4-experimental-dev, libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.8.3
Homepage: <insert the upstream URL, if relevant>

Package: buliscores
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6.1), 
         libqt4-gui (>= 4.6.1), libqt4-phonon (>= 4.6.1), 
         libqt4-network (>= 4.6.1), qt4-homescreen-loader
Description: BuLi Scores displays live football scores on the N900 home screen.
 BuLi Scores automatically downloads live scores from the internet and displays them
 on your homescreen currently the following leagues are supported TODO.
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAABJ0
 AAASdAHeZh94AAAO8UlEQVRoge2aaYxdZ3nHf+ecu9+5M2OP17GdOPGMl9gx
 EMeOEydOIAnEduLQ0ISKqlWFoEBbAS2pWpCqGoFokVrUpvlSqFpAoVIRJXVT
 mqRNm7JnceI4jh079njBmfXOnZm7nOXd++HcGY893qChfOHRvNK9uue85/9/
 32f5P+8Z+KX9Ys17q+e7ZeOqhdrpVUEQ3GSdt05J4Ukpj2ljX0jwjp46VR0F
 3Fv2wLdikmq1WhkYOPiuV1546Y4gk3nHRK266NVXX+6qjY+XV1x1Db3Lr46L
 hWI9yOZGtdavhWHzyc994QNPe96N6q14/s9kzrkO59x259yfG6UOW2vdbGs2
 6268OuqM0e58E0JYY9QBY8zfKqW2O+e6/z+B+865dzvnnrHW1q217vzhnHNT
 9QknRDLnt/OHNqYxVZ98vlarvd85l/15Avecc73OuS9Ya1uXAuWcc9XqqJNS
 XJaAtdZprd3EZE2cGTz9lSNHDlyzZ88e/+dBYJO19iWb2mVBRWHzisBPD2O0
 Gxkbdgdfe/X155577u4rxXVZpnv27MmEYXifc+7fgRu4gsCPopB6vY415kpx
 4Hk+nZ0ViqXi2tHR4X957LGvf/iRRx7JX+6+zOUu6MjEW6Ow+eVSqbTIuUtn
 P8/zeHnfj3jtlRfxPQiyJXbu/lW6uudxuXsBfM8nl8vy0r4XSz/47n9/advt
 d3rAly95z6V+/PX777q+q7v7a51d3UsuBcBay4njR/ni5z7NE9/6Bu/YeD3b
 t99G3Jrgj//go3z32f8gSeLLEwgCPN/D8+DEsaMd3/zHx/569+5dD1wqJoKL
 /bBjxzsWXte/5ht377h/Y+/yay54jed5xFHIP3zlUb72d4/iOcuy5csZHRtj
 YGAAYyxSCJ7Y+23279/HdRs20tU170Iz4Xkevg+tsMWzz/wnR48eIklkZnho
 6MbXDh94cnKyWbsQhou5kHfN4mt+54ZNm24qljsBMEZjrcPhCPwA3/d488wZ
 vvTFz/Lyvufp6VlAdXycZhiSy2ZxDoQQJInA4Xjuh9/jY68f5jN/+gU2b9kK
 gNYa5xzaKIRM0EYzMVFjaPAM4OEHoJRaFTX1Z9avX//bhw4dkldE4N23btzS
 39//sLXO94MszhqiKEQphbGWUrHI5GSNhz/+YU6fOkkmm6VWq1Gv18nl8+Ry
 WZx1xEmClBKjNVobhgbP8PAnP8qf/eUj9PWvwSiDtRalFUoplFTUm1PEcYy1
 FvDxPB9j9K8NnTn1DPDYZQncfPPy4lVXr/yj5StWdBQqPfStXodzjs7Oc4tl
 FEYIIbDWoZRCexopJXGS4Ps+zlmMsVhrcc5hrcVaRzab59pr+lm2dMWchbPO
 EIuQ3/3E7/Opj/8ejUYDPPA8L4/nfaqjo+PpVqtVnX3PnODoKfSuvnrl1bed
 PjPILdvvnskezrlzRqWzk2VXrURpjbMpQGMtWqdEhJBorTHGzIBPhODGm7ay
 ePGSOfNZp4llSKPZ4Nq+VXzgN3+LTJCGqAM8Z9fmM9x2Pt45BHL5/PvHRkcX
 bLrpdubN75mzStNWKBS5YfNNKKWmVwnf9/B9H8/zzpIGrHVY5/D8gPvufx/Z
 bO78tUeahCSJkVKSJAmbt26lb806nDHgwHlewfODD3Ne4jmHwKZNvSVj9QML
 Fi9j2/Z3XTZ337T1VgrFEuCRyWTIZLNkc1mCIMD321O7lIjWhg0b387Wm7fN
 Aa+dRCqJlBIlJUorMpkM7965i3yxCC6tnkKIO1auXNl/UQI53bHBWtd3z70P
 kM1eXletXr2OVX39BEGGSmcnPQt6WLhoId3zuimWigRBhjRvpbb7V95HIV+c
 NYPDYjDWYLRBKoWQCi0VWiuuXnk1b9+0ue1mYIwpGCPvvSgBIeNtxXJH0Ne/
 9ooqZy6X5+57dtFR6WDtujXcdtst3HLrzVy3YR1Le3splUv4XoC1ls7ueWzb
 dvs54A0SaQRSSZRSSCEQIiFOEoQQKCVZt34D2XwO6yzGOiZrU9v6+vpmJMY5
 BNbfcGPPtu130j1v/mXBT9sd77ybru5uunvmUyiXieKEOBYIpZDaII0hTgSb
 t2yld9nydlxYlEtIZEwSJ8RxTBiFhGFIs9mgFbYQIkEISWdXhUVLlhJkchSK
 JfxMsCaK6punnz+TRp1z85Mk2uwcM0F4OXPOsWzFVTz86T+hq7uTcqkDKQWN
 ZotGvcHU1BRRFCGEpLd3WVrgUEgrEEIgpURKRZIktFotGs0mrWaLOElI4oQo
 DonCiI1vezs7772P0ydPc/z48flvvjl4B/CDcwgA/YVCaYUQCc65KyJhrSEM
 m2zZsv1s0F6YKgMnjjMyOsy8RZ3EcYyUKq3UcUwYRkRhRKvVIopjkiQhjmKa
 jSajI6P0LOihWq0yNDxMtTreHYbhO4HPw7kuVAYCbTTWXpkMPnHyDfK5Ap7n
 zcnrZ4dFO8GSZYt59eDL1MZrhGFI2GrRCsMUfBQRxzFJEiNEQpIkhGFIqxUy
 NDxEPp9nbHSURqNOo9HwW63WBWNgqXMu7/sB8TnK0eHQGBIMCRaJRTI+MYzS
 mkql6xLrbpE2opU0iWXIshXL+PGPfkwYhingGeApaJEIhJAIIWi1WkzUaulu
 aUmz1aLRaBKGIVrrmQwz24UGgCjwfSYak1Q6KlinUUYgjcAYQxAE4HlIKThw
 8ABbbrgF5+ysdUjn9fCwKCLVJIrjVGooRaWrk2wmy+DgIJVKBZGkYi+OY6Iw
 Iopi4njanUJ+cvoMixYupDo6lrpXFKGUksDQHAJhGJ7MFPyxIMisqzcaFCpj
 eF7aXQkp8T2PfD7duYGBAUqFErlygLAtAi+DRwbP8/EA5RSRaBKFMUIKtNJo
 rVBSs6R3Cfte3MeadWvQ2hBHcdulQsIoIo5ikjim0WzQaDVYs241hw4enl55
 rLUKqM4hUC6Xq2O14VNewO2ljiJHDr9OZ1cnrTDEWE0hn6dULpPEMQPHTrBz
 1w6mGhMzvp7JZMhksvieh1SSJE7OyTRa63QntCafy3Ng/wGWLV9GkgiajQat
 VupWURQTRRG18QkWLVzE6OgY9UYDYwwuFYZN4KU5BDzPs0ePHzponMH3PY4e
 PUq1WsX3fYqlIvl8nlK5hDWWngXzqTfraKVnHMf3PPwgIAj8tKq2Bd1ZAqkb
 SamodFU4fuw41loSIWk2GmkctGtCo9Gk2WixbHkvw8PDKCkx2qC0wjl3Bnjm
 QjFAEsbPKoxUSuaOHTnC4//0TTLZLJlsBkiFWjaX5WOf/ATj1Voq4mZP0M5G
 qf7XKKXTz8ak39tkwjCi2Wry1He+g1YpMKNN2sEpiRSSUkeFxUsWoZVGmfQa
 ISTA88CbFySQyRRfazbGjwoZX99stQijGLwE0urWjlPHdx7fy4KPfIhM4LfV
 Z6r/rbUYY9DaTPtrKrWdRau2zJaSidoE+/e9zPDgEA5w1s0oV+dS9RqGaQNl
 rcMojUgEUkgNPMmss9VzpcT69TIR4nEhJVKk3Zcxqc639mxzsu/5Fziw/5V2
 Bkm3/Ww6TDXMdOaRbbdJlaYijmKOHT3GT06eBLxZUDxS+eUAh5KSJEowRrcl
 tsAYcwD43mzMc8pnnIhvK6nHOzorswpUKhtI/xBC8NTef2NycmpWcKYrP70D
 xhi0mf6eXiO1pDZe4+D+/WkfMQM3rTZpY9PuH6xDyHQh2hXbOOe+DohLE2jE
 b4gk+X65VCYIglkV9exDPN/n1MmTvPCj59Btf9dap348PazFGoe1Bq0USmui
 MObY0TcYHRpOF6c9X9ozMOOikB7VpIEtCMMIIeQw8NT5eOcQeOihh+Kpeusv
 SuXyZL5QbK8+s3aCdqAannnqaY4fG0gb8vOGliqVyVKhlEYKycjwCAdfeQWp
 NNalvk979SHt2pwD2yYRR/GMwLPWPg6cOB/vBc+Fntj7xJkN168fHxkees9E
 rZbxfA+Ps+7qHOB5CCEYHhykb/VqcrkcSmt0O9fP7IpJG5b6VJ0f/s/3OXP6
 1KzAnd7V1G1ouxAOjLVkc1kmapPEcXwI+CDQuiICAB/9yMeGr13Td+fpk6d6
 61NTM1U2PYRipg+empzC9wMKxSJTk1PU6w1ajRaNRoN6o8HExBSTE5MMvTnI
 Sy/sw2hzNuNwNr4cpLvi0p2Yv2ABWhsa9caUMfZDwMEL4bwogb1794Y77t35
 8uLFix+YmJgoVcfG8P0gfWw7mK21dFQ62XHfThYvWUy5XKajo0ypXJoZ5VKJ
 YrFIR0cHzUaTkaFhXHs/p4PWOZemW2MAj77+fnzfZ7w6DniPGmP+HrigRL4o
 AYCnn3x66MYtNxxf1b/qXZlstjw6MooxJg1A6wiCDLvuv4+V166k1QxRSrYz
 j071j0yLT5IkGGPoXbEcKSXj1XGMse2877DGYh1UurpYe91akkQwODikrbFf
 3b179ycOHz6sL4bxkgQAdtyz6/ibg2eOzevp2dm/ZnW+Xq8zOTGJHwTcdc97
 2LBxA61WmBaqdhWdblaEkGkBknLm+/yeHnL5PONjY+1Kbcjm8vSvXc2SpUsZ
 r9YYHhohjuJvKaU+efjw4fBS+K74Jd/979t1V7lc+at53V3rTw6cIIpibr71
 FqZzCO0MkpqbqcrG2LNBrfRMlhoeGuGN148wf0EPS5YupdlsMjI8wuREvZEk
 yd9IKT8LXPYl4E/zltK76767VhT87J5yufwbpVIpo42mXCrh+wGen76kSI/H
 PZyxM+BnUuvMqZ1icmKSQiGHlJrx6jhTU1OEYXQkCqNPGWOeAeYc5P5fCQCw
 adOmbLGj+N7OrsofBr63Ebx8uVwik8nOnO17eOlZj0mL2rQ20lqTxAn1qSmS
 RNDZ1cnw0IhtNpqjjVbzn5VQnwdGfxo8P/N74i13bumpULrNOPdBY/TdhWKh
 kM/n8bxpKTDrcLd9ZiqEYGqqjtGaQqFgR8fGjsdh8lUhxL9KKY8CFw3Wt5zA
 tD344IPBwJmB1ToSb/MC772ZbO56H69inS0ZY3LW4lljpFRStZrNZiuMRivl
 4rP1evhfrVbrReCSQfpzJzDb+vrIN5uLu7QOeyDoFUKtNbjAs94JYDSKohGg
 DjR5C//d4Jf2i7T/Bejmce6nS2LdAAAAAElFTkSuQmCC
