=== src/debian/control ===
Package: buliscores
Architecture: any
Section: devel
Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
Description: BuLi Scores
 Displays live football scores on the N900s homescreen.
