## buliscores 0.0.2-2

=== debian/changelog ===
buliscores (0.0.2-2) unstable; urgency=high

  * fix installation

 -- David Solbach <d@vidsolbach.de>  Sun, 20 Oct 2010 21:09:00 +0200
