## buliscores 0.0.2-3

=== debian/changelog ===
buliscores (0.0.2-3) unstable; urgency=high

  * fix installation, second try

 -- David Solbach <d@vidsolbach.de>  Thu, 21 Oct 2010 18:19:00 +0200
