## buliscores 0.0.2-4

=== debian/changelog ===
buliscores (0.0.2-4) unstable; urgency=high

  * new description

 -- David Solbach <d@vidsolbach.de>  Thu, 21 Oct 2010 21:45:00 +0200
