## buliscores 0.0.3-1

=== debian/changelog ===
buliscores (0.0.3-1) unstable; urgency=high

  * added icons for 2. Bundesliga and tipp3Liga

 -- David Solbach <d@vidsolbach.de>  Wed, 3 Nov 2010 12:24:00 +0200

buliscores (0.0.2-6) unstable; urgency=high

  * fix font size

 -- David Solbach <d@vidsolbach.de>  Wed, 3 Nov 2010 10:50:00 +0200

buliscores (0.0.2-5) unstable; urgency=high

  * fix broken buttons in settings dialog

 -- David Solbach <d@vidsolbach.de>  Wed, 3 Nov 2010 10:22:00 +0200
