## buliscores 0.0.3-2

=== debian/changelog ===
buliscores (0.0.3-2) unstable; urgency=high

  * try to fix sound files installation

 -- David Solbach <d@vidsolbach.de>  Wed, 3 Nov 2010 13:15:00 +0200
