## buliscores 0.0.3-3

=== debian/changelog ===
buliscores (0.0.3-3) unstable; urgency=high

  * sound notifications are optional and switched off by default
  * minor polish of graphics especially at start
  * fix bug where widget gets so big that the settings button is off screen

 -- David Solbach <d@vidsolbach.de>  Sun, 7 Nov 2010 14:39:00 +0200
