=== debian/changelog ===
buliscores (0.0.3-4) unstable; urgency=high

  * make sound notification actually work (although still too loud)

 -- David Solbach <d@vidsolbach.de>  Sun, 7 Nov 2010 15:51:00 +0200
