=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: David Solbach <d@vidsolbach.de>
 Build-Depends: debhelper (>= 7), libqt4-dev, libqt4-experimental-dev, libhildon1-dev, libhildondesktop1-dev
 Standards-Version: 3.8.3
-Homepage: <insert the upstream URL, if relevant>
 
 Package: buliscores
 Architecture: any
@@ -13,7 +12,10 @@
          libqt4-network (>= 4.6.1), qt4-homescreen-loader
 Description: BuLi Scores displays live football scores on the N900 home screen.
  BuLi Scores automatically downloads live scores from the internet and displays them
- on your homescreen currently the following leagues are supported TODO.
+ on your homescreen currently the following leagues are supported:
+   - 1. Bundesliga (Germany)
+   - 2. Bundesliga (Germany)
+   - tipp3 Bundesliga (Österreich).
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAABJ0
  AAASdAHeZh94AAAO8UlEQVRoge2aaYxdZ3nHf+ecu9+5M2OP17GdOPGMl9gx
