## buliscores 0.0.3-5

=== debian/changelog ===
buliscores (0.0.3-5) unstable; urgency=high

  * bigger font for scores
  * highlight goals updated less than 5 minutes ago
  * fix sound for game state changes 

 -- David Solbach <d@vidsolbach.de>  Sun, 7 Nov 2010 19:45:00 +0200
