## buliscores 0.0.4

=== debian/changelog ===
buliscores (0.0.4) unstable; urgency=high

  * make sounds work, shorter goal sound

 -- David Solbach <d@vidsolbach.de>  Sun, 14 Nov 2010 17:05:00 +0200

buliscores (0.0.3-6) unstable; urgency=high

  * bigger font for scores
  * highlight goals updated less than 5 minutes ago

 -- David Solbach <d@vidsolbach.de>  Sun, 14 Nov 2010 08:17:00 +0200
