## buliscores 0.0.4-1

=== debian/changelog ===
buliscores (0.0.4-1) unstable; urgency=high

  * disable debug code which accidentally slipped in

 -- David Solbach <d@vidsolbach.de>  Sun, 14 Nov 2010 18:40:00 +0200
