## buliscores 0.0.5

=== debian/changelog ===
buliscores (0.0.5) unstable; urgency=high

  * enable support for 3. Liga

 -- David Solbach <d@vidsolbach.de>  Sun, 14 Nov 2010 22:08:00 +0200
