## buliscores 0.0.6

=== debian/changelog ===
buliscores (0.0.6) unstable; urgency=high

  * enable support for 3. Liga

 -- David Solbach <d@vidsolbach.de>  Sun, 07 Aug 2011 22:00:00 +0200
