## buliscores 0.0.6-1

=== debian/changelog ===
buliscores (0.0.6-1) unstable; urgency=high

  * change urls to work for season 2011-12

 -- David Solbach <d@vidsolbach.de>  Sun, 07 Aug 2011 21:22:00 +0200
